/*
Theme Name: Betheme Child
Theme URI: https://themes.muffingroup.com/betheme
Author: Muffin group
Author URI: https://muffingroup.com
Description: Child Theme for Betheme
Template: betheme
Version: 2.0
*/
/* War banner start */
marquee {background: #0296ff;color: white;margin: 0;}
marquee span {display: inline-block;margin: 10px 20px;color: #efc908;font-weight: bold;text-transform: uppercase;}
.header_baner {text-align: center; padding: 10px; width: 100%; background: #b71c1c; display: block; text-align: center;}
.header_baner a {padding: 5px; display: block;}
.di_l {float: left; width: 50%; }
.di_r {float: left; width: 50%;}
.cler {clear: both;}
.di_row_vn {max-width: 1280px; margin: 0 auto;}
@media only screen and (max-width: 768px){ 
    .di_l, .di_r {float: none; width: 100%;}
} 

/* War banner End */
h1,
h2,
h3,
h4 {
	line-height: 1.1!important;
}

.top_bar_right a {
	background: #EF801B!important;
}

.dinumber {
	position: absolute;
	transform: translate(-50%, -50%);
	left: 50%;
	top: 13px;
	width: 50px;
	/* height: 34px; */
	border-radius: 50%;
	background: #ff6c1a;
	color: white;
	font-size: 19px;
	text-align: center;
	padding-top: 14px;
	/* line-height: 1; */
	height: 50px;
	line-height: 22px;
}

.dinumber_blok {
	border-radius: 20px;
	margin-top: 30px;
	position: relative;
}
#popup_contact.focus .popup_contact_wrapper {
    display: block;
    box-shadow: 0 0px 11px #e4e4e4;
}
.diimg img {
	border-radius: 30px;
}
.footer_button {
    color: #ffffff!important;
    background-color: #ff6c1a;
    box-shadow: none!important;
}
.popup_contact_wrapper {text-align: center;}
.popup_contact_wrapper a { width: 100%; text-align: center; margin:  5px  0;}

.dinumber_blok .mfn-inline-editor {min-height:230px;}

@media only screen and (max-width:1300px) {
	.dinumber_blok .mfn-inline-editor {min-height:310px;}
}

@media only screen and (max-width:1024px) {
	.test:after {
		content: '@media (max-width:1024px)';
	}
}
.action_button, .action_button:hover {color: white!important;}
@media only screen and (max-width:767px) {
	.test:after {
		content: '@media (max-width:767px)';
	}
    .logo-no-margin.header-plain #Top_bar .logo {
    margin:10px auto!important;
    float: none;
    display: inline-block;
}
        
    #popup_contact {
    display: block!important;}
    
    #back_to_top { 
    left: 20px!important;
    right: inherit!important;
} 
     
    	.dinumber_blok .mfn-inline-editor {min-height:inherit;}
    .top_bar_left  {text-align: center;}
	#Top_bar a.responsive-menu-toggle {
		right: 20px!important;
	}
	.pad30 {
		padding: 30px 0!important;
	}
	.pad0 .column_attr,
	.pad0 {
		padding: 0!important;
	}
	.mcb-section-a3xs2vqcn {
		display: none!important;
	}
	body {
		font-size: 15px!important;
		line-height: 22px!important;
		letter-spacing: 0px;
	}
	h1,
	h2 {
		line-height: 1.1!important;
		font-size: 30px!important;
	}
	h3,
	h4 {
		line-height: 1.1!important;
		font-size: 24px!important;
	}
}

@media only screen and (max-width:568px) {
	.test:after {
		content: '@media (max-width:568px)';
	}
	#dibd {
		background: #efefef!important;
	}
}

